with GNATCOM.Dispinterface;

package MSHTML.IHTMLIsIndexElement2_Object is

   type IHTMLIsIndexElement2_Type is
     new GNATCOM.Dispinterface.Dispinterface_Type with null record;

   function Get_form
     (This : IHTMLIsIndexElement2_Type)
     return GNATCOM.Types.VARIANT;

end MSHTML.IHTMLIsIndexElement2_Object;

